<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Tools</title>
		<!-- Bootsrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>
	<body>

		<!-- Tools Section Start -->
			<div class="container-fluid min-vh-100 p-3" style="background-color: #2C3639;">
					<a class="navbar-brand" href="index.html"><img src="https://cdn.pixabay.com/animation/2022/12/05/15/23/15-23-06-837_512.gif" width="80" height="80" class="d-inline-block align-top"></a>
		         <h1 class="text-center mb-5" style="color: #DCD7C9;">Tools I Use</h1>

		         <div class="d-flex d-md-block">
		           <div class="col-12 offset-md-3 col-md-6 offset-xl-3 col-xl-6 p-3 rounded text-center" style="background-color: #3F4E4F;">
		             <img width="100" src="images/logo-mongodb.png"/>
		             <img width="100" src="images/logo-nodejs.png"/>
		             <img width="100" src="images/logo-expressjs.png"/>
		             <img width="100" src="images/logo-react.png"/>
		             <img width="100" src="images/logo-heroku.png"/>
		             <img width="100" src="images/logo-git.png"/>
		             <img width="100" src="images/logo-sublime-text-3.png"/>
		             <img width="100" src="images/logo-postman.png"/>
		             <img width="100" src="images/logo-gitlab-ci-cd.png"/>
		             <img width="100" src="images/logo-bootstrap.png"/>
		             <img width="100" src="images/logo-css3.png"/>
		             <img width="100" src="images/logo-html5.png"/>
		             <img width="100" src="images/logo-rest.png"/>
		             <img width="100" src="images/logo-javascript.png"/>
		           </div>
		         </div>
		    </div>
		<!-- Tools Section End -->

		<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>